<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47f7297447d4cf03412bc92637476120">
  <dict>
    <!--2021-12-29 17:42:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
